/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Body and Background */
body.custom {
background: #ffffff none scroll right top;
background-image:url(/images/bg2.gif);
background-repeat;
}

/* Header Image */
.custom #header #logo a { display: block; height: 120px; width: 980px; background: url(/images/USbanner2010.jpg) no-repeat; outline: none; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header {border-bottom:none; padding:0}
.custom #header { padding: 0;
}


/* .menu  bar text tranformation  */
.custom .menu a {text-transform:none;}

/* Content Container */
.custom #container {
margin-top: 0.8em;
margin-bottom: 1em;
padding: 0.4em;
background: #333333;
border: 0.2em solid #565656;
}


.custom blockquote { background: #ECEFF5; }

/* removing comments are closed line of code */
.custom .comments_closed p {display: none ;}



/* Code customizing the footer */
.custom #footer {background: #FFFFFF; border: 0.1em solid #007EFF;}
.custom #footer {text-align:left;}




/* custom sjh Header Image for stuart pages */
.sjhpage #header #logo a { display: block; height: 120px; width: 980px; background: url(/images/sjhheader.jpg) no-repeat; outline: none; }
.sjhpage #header #logo, .custom #header #tagline { text-indent: -9999px; }
.sjhpage #header #tagline { height: 0; }
.sjhpage #header { padding: 0;
}

/* Custom page code for landing letter doesn't delete nav bar! */
.salesletter #header {padding: 0; border-bottom: 0em;}
.salesletter #footer {padding-bottom: 0; border-top: 0em;}
.salesletter #footer {display: none; }
.salesletter #sidebars {display: none; border: none;}
.salesletter .menu {display: none;}
.salesletter #content_box {background: none;}
.salesletter .comments_closed {display: none;}
.salesletter #header #logo {display: none;}
.salesletter #header #tagline {display: none;}
.salesletter #content {margin: 0 auto; float: none;}


.salesletter #content h2, .sale #content h1 {font-size:30pt; text-align:center; font-weight:bold;} 
.salesletter #container {width:650px; margin-top: 1em; border: 0.2em solid #000;}
.salesletter a {color: #111;}
.salesletter a:hover {color: ; background: #f2e127;}
.salesletter #page {background: #fff;}





